@charset "utf-8";
/* ==================================
	top mainContents
================================== */
body {
  margin: 0;
  padding: 0;
  line-height: 1.4;
  color: #333333;
  min-width: 980px;
}
a:link {
  color: #0033CC;
  text-decoration: none;
}
a:visited {
  color: #663399;
  text-decoration: none;
}
a:hover, a:active {
  color: #FF9900;
  text-decoration: underline;
}
#mainContents {
  width: 955px;
  margin: 15px auto 0 auto;
}
#newsContents {
  background: #f5f8fb;
  padding-top: 20px;
  margin-top: 35px;
}
#newsContents .newsContentsInner {
  width: 955px;
  margin: 0 auto;
  padding-bottom: 40px;
}
#LinkContents {
  width: 700px;
  margin-top: 35px;
}
#important {
  border-top: #dadada solid 1px;
  margin-top: 40px;
  padding-top: 40px;
  padding-bottom: 70px;
}
#important .wap {
  width: 955px;
  margin: 0 auto;
}
#important .wap02 {
  margin: 30px auto 0;
  padding-top: 30px;
  border-top: solid 1px #dadada;
}
#mainContentsInner {
  position: relative;
}
#mainVisual {
  position: relative;
  width: 100%;
  height: 286px;
  margin: 0 auto;
}
#mainVisual .panels div {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 286px;
}
#mainVisual .panels div p {
  position: relative;
  width: 955px;
  height: 286px;
  margin: 0 auto;
}
#mainVisual .panels .img001 {
  background: url(/box/img/index_main001.jpg) no-repeat 50% 0;
}
#mainVisual .panels .img002 {
  background: url(/box/img/index_main002.jpg) no-repeat 50% 0;
}
#mainVisual .panels .img003 {
  background: url(/box/img/index_main003.jpg)no-repeat 50% 0;
}
#mainVisual .panels div p a {
  overflow: hidden;
  display: block;
  width: 955px;
  height: 286px;
  text-indent: -9999em;
  outline: none;
  zoom: 1;
}
#mainVisual .panels .current {
  display: block;
}
#naviList {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  width: 965px;
  margin: auto;
  text-align: center;
  letter-spacing: -0.4em;
}
#naviList li {
  display: inline-block;
  margin-left: 10px;
  vertical-align: middle;
  letter-spacing: normal;
  zoom: 1;
}
#naviList a {
  overflow: hidden;
  display: block;
  width: 25px;
  height: 28px;
  text-align: left;
  text-indent: -9999em;
  outline: none;
  background: url(/box/img/index_main_ic001.gif) no-repeat 0 0;
  zoom: 1;
}
#naviList a:hover, #naviList .current a {
  background: url(/box/img/index_main_ic001on.gif) no-repeat 0 0;
}
#tabs .list li {
  float: left;
  margin-left: 8px;
  width: 311px;
  display: table;
}
#tabs .list li:first-child {
  margin-left: 0;
}
#tabs .list a {
  border: #dadada solid 1px;
  padding: 9px 10px 8px 77px;
  font-size: 115%;
  color: #000000;
  display: table-cell;
  vertical-align: middle;
}
#tabs li:hover {
  text-decoration: none;
}
#tabs .on {
  background: url(/box/img/index_bg001.gif) no-repeat 50% 100%;
  text-decoration: none;
  padding-bottom: 12px;
  margin-bottom: 1px;
}
#tabs .list .segment a {
  background: url(/box/img/index_ic001.gif) no-repeat 20px 50%;
}
#tabs .list .segment a:hover, #tabs .list .segment.on a {
  border: #0c3f98 solid 1px;
  background: #0c3f98 url(/box/img/index_ic001on.gif) no-repeat 20px 50%;
  color: #fff;
}
#tabs .list .order a {
  background: url(/box/img/index_ic002.gif) no-repeat 20px 50%;
}
#tabs .list .order a:hover, #tabs .list .order.on a {
  border: #0c3f98 solid 1px;
  background: #0c3f98 url(/box/img/index_ic002on.gif) no-repeat 20px 50%;
  color: #fff;
}
#tabs .list .renew a {
  background: url(/box/img/index_ic003.gif) no-repeat 20px 50%;
}
#tabs .list .renew a:hover, #tabs .list .renew.on a {
  border: #0c3f98 solid 1px;
  background: #0c3f98 url(/box/img/index_ic003on.gif) no-repeat 20px 50%;
  color: #fff;
}
#tabs .list .renew a span {
  display: block;
}
#tabs .list a:link, #tabs .list a:visited {
  color: #333;
  text-decoration: none;
}
#tabs .list a:hover {
  color: #fff;
  text-decoration: none;
}
#tabs .tabBox li {
  border: #dadada solid 1px;
  float: left;
  margin: 9px 9px 0 0;
  width: 180px;
  text-align: center;
}
#tabs .tabBox li:nth-child(5n) {
  margin: 9px 0 0 0;
}
#tabs .tabBox li span {
  display: block;
  padding: 6px 0;
  font-size: 129%;
}
#tabs .tabBox .line02 {
  margin-top: 9px;
}
#tabs .tabBox li.hover {
  cursor: pointer;
  opacity: 0.6;
}
/* 20170329 */
#tabs .tabBox li.loc_powereleBox {
  border: #dadada solid 1px;
  float: left;
  margin: 9px 9px 0 0;
  width: 370px;
  /*height: 190px;*/
  text-align: center;
}
.loc_powereleBox li:nth-child(5n) {
  margin: 9px 0 0 0;
}
.loc_powereleBox li span {
  display: block;
  padding: 6px 0 0;
  font-size: 129%;
}
.loc_powereleBox .line02 {
  margin-top: 9px;
}
.loc_powereleBox li.hover {
  cursor: pointer;
  opacity: 0.6;
}
/* 20170329 */
#mainContents #spMenu {
  display: none;
}
#newsContents h2 {
  border-bottom: #d2d9e0 solid 2px;
  padding-bottom: 15px;
  font-size: 124%;
  font-weight: bold;
}
#newsContents .newsDetailLink01 {
  display: block;
}
#newsContents .newsDetailLink02 {
  display: none;
}
#newsContents .products li {
  border-bottom: #d2d9e0 solid 1px;
  padding-bottom: 15px;
  margin-top: 15px;
}
#newsContents .newsreleaseWap {
  margin-top: 50px;
}
#newsContents .newsreleaseWap:first-child {
  margin-top: 0;
}
#newsContents .newsreleaseWap .shoulder {
  position: relative;
}
#newsContents .newsreleaseWap .shoulder .linkIcon {
  position: absolute;
  right: 0;
  top: 4px;
}
#newsContents .newsreleaseWap .shoulder .linkIcon a {
  background: url(/box/img/index_ic004.gif) no-repeat 0 0.6em;
  padding-left: 15px;
}
#newsContents .newsreleaseWap dl {
  border-bottom: #d2d9e0 solid 1px;
  padding-bottom: 15px;
  margin-top: 15px;
  letter-spacing: -0.4em;
}
#newsContents .newsreleaseWap dt {
  display: inline-block;
  width: 107px;
  margin-right: 5px;
  letter-spacing: normal;
  vertical-align: middle;
  font-size: 93%;
}
#newsContents .newsreleaseWap dd {
  letter-spacing: normal;
}
#newsContents .newsreleaseWap .icon {
  display: inline-block;
  width: 66px;
  margin-right: 18px;
  vertical-align: top;
}
#newsContents .newsreleaseWap .txt {
  display: inline-block;
  width: 755px;
  vertical-align: top;
}
#newsContents .newsreleaseWap br {
  display: none;
}
#newsContents .newsreleaseWap .oshirase .txt {
  display: inline-block;
  width: 830px;
  vertical-align: top;
  margin-left: 10px;
}
#LinkContents ul {
  letter-spacing: -0.4em;
}
#LinkContents li {
  display: inline-block;
  letter-spacing: normal;
  width: 208px;
  margin: 20px 20px 0 0;
  vertical-align: top;
}
#LinkContents li:nth-of-type(4n) {
  margin-right: 0;
}
#LinkContents li:nth-of-type(-n+4) {
  margin-top: 0;
}
#LinkContents li:first-child {
  margin-left: 0;
}
#LinkContents li h2 {
  font-weight: bold;
  font-size: 124%;
  margin-bottom: 15px;
}
#LinkContents li h2 span {
  font-weight: bold;
}
/*社外からの評価ボックス追記*/
.CommendationBoxarea {
  width: 200px;
  margin: 35px 30px 0 0;
  padding: 0 20px 10px;
  background-color: #EFEFEF;
  text-align: center;
}
.CommendationBoxarea h2 {
  font-weight: bold;
  font-size: 150%;
  margin: 10px 0 10px;
  color: #3F6CBF;
  text-decoration: none;
}
.CommendationBoxarea figcaption {
  margin-top: 14px;
  font-size: 120%;
  font-weight: bold;
  text-align: left;
  color: #333333;
  text-decoration: none;
}
.CommendationBoxarea figcaption a:link {
  color: #333333;
}
.CommendationBoxarea figcaption a:hover {
  color: #ff9900;
  text-decoration: underline;
}
.CommendationBoxarea figure a:hover {
  opacity: 0.6;
}
.filedMain_Linkarea {
  display: flex;
  display: -webkit-flex;
/*  align-items: flex-end;
  -webkit-align-items: flex-end;*/
}
.CommendationBoxarea span {
  display: none;
}
/*社外からの評価ボックス追記*/
#LinkContents .linkBox {
  display: inline-block;
  vertical-align: bottom;
  width: 206px;
  margin-top: 15px;
  border: #dadada solid 1px;
  letter-spacing: normal;
}
#LinkContents .linkBox a {
  background: url(/box/img/index_ic004.gif) no-repeat 10px 1.4em;
  padding: 12px 12px 12px 20px;
  display: block;
}
#LinkContents .pcLink {
  display: inline-block;
}
#LinkContents .spLink {
  display: none;
}
#important h2 {
  padding-bottom: 15px;
  font-size: 124%;
  font-weight: bold;
}
#important .wap li {
  border-left: #dadada solid 1px;
  float: left;
  padding-left: 20px;
  margin-left: 20px;
  width: 290px;
}
#important .wap li:nth-of-type(3n+1) {
  padding-left: 0;
  margin-left: 0;
  border-left: none;
}
#important .wap li:nth-of-type(n+4) {
  margin-top: 10px;
  padding-top: 15px;
  border-top: 1px dashed #dadada;
}
#mainVisualBlock {
  max-width: 1355px;
  min-width: 955px;
  margin: 0 auto;
  height: 286px;
  margin: 0 auto 12px;
  position: relative;
}
#mainVisualBlock #title {
  display: block;
  height: 286px;
  text-indent: -9999px;
}
#thumbnailBox {
  position: absolute;
  bottom: 10px;
  width: 100%;
  margin: 0 auto;
}
#mainVisualBlock #thumbnail {
  width: 945px;
  margin: 6px auto 0;
  text-align: center;
}
#mainVisualBlock #thumbnail span {
  display: inline-block;
  margin: 0 19px 0 0;
}
#mainVisualBlock #thumbnail a {
  margin: 0 0px;
}
#mainVisualBlock #thumbnail img {
  border: none;
}
#mainVisualBackBlock {
  max-width: 1355px;
  min-width: 955px;
  margin: 0 auto;
  position: relative;
  z-index: -10;
}
#mainVisualBackBlock li {
  height: 521px;
  text-indent: -9999px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -100;
  overflow: visible;
  width: 100%;
}
#mainVisualBackBlock li li {
  background: url(/img/mainvisual/mainvisual_default.jpg) no-repeat center top;
}
li#visual01 {
  background: url(/img/mainvisual/mainvisual_01.jpg) no-repeat center top;
}
li#visual02 {
  background: url(/img/mainvisual/mainvisual_02.jpg) no-repeat center top;
}
/* clearfix
========================================== */
#important .wap ul:after, #tabs .tabBox ul:after, #tabs .list:after {
  content: "";
  display: block;
  clear: both;
}
#important .wap ul, #tabs .tabBox ul, #tabs .list {
  min-height: 1%;
  zoom: 1;
}
/* 20180402_tab修正 */
/*タブ切り替え全体のスタイル*/
.locClearfix:after {
  content: "";
  clear: both;
  display: block;
}
.loc_tabs {
  background-color: #fff;
  width: 955px;
  margin: 0 auto;
}
/*タブのスタイル*/
.loc_tab_item {
  width: calc(97.2% / 3);
  margin-right: 6px;
  font-size: 18px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  border: #dadada solid 1px;
  position: relative;
}
.loc_tab_item:last-child {
  margin-right: 0;
}
.loc_tab_item:hover {
  opacity: 0.75;
}
/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}
/*タブ切り替えの中身のスタイル*/
.loc_tab_content {
  display: none;
  padding: 12px 0 0;
  clear: both;
  overflow: hidden;
}
/*選択されているタブのコンテンツのみを表示*/
#products_tab:checked ~ #products_content, #scene_tab:checked ~ #scene_content, #renewal_tab:checked ~ #renewal_content {
  display: block;
}
/*選択されているタブのスタイルを変える*/
#loc_tabs input:checked + .loc_tab_item:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 45.5%;
  border: 15px solid transparent;
  border-top: 15px solid #0c3f98;
}
#loc_tabs input:checked + .loc_productTab {
  border: #0c3f98 solid 1px;
  background: #0c3f98 url(/box/img/index_ic001on.gif) no-repeat 20px 50%;
  color: #fff;
}
#loc_tabs input:checked + .loc_sceneTab {
  border: #0c3f98 solid 1px;
  background: #0c3f98 url(/box/img/index_ic006on.png) no-repeat 20px 50%;
  color: #fff;
}
#loc_tabs input:checked + .loc_renewalTab {
  border: #0c3f98 solid 1px;
  background: #0c3f98 url(/box/img/index_ic003on.gif) no-repeat 20px 50%;
  color: #fff;
}
/* Tabのデザイン */
#loc_tabs .loc_productTab {
  background: url(/box/img/index_ic001.gif) no-repeat 20px 50%;
  padding: 20px 0;
}
#loc_tabs .loc_productTab:hover, #loc_tabs .loc_productTab .on a {
  border: #0c3f98 solid 1px;
  background: #0c3f98 url(/box/img/index_ic001on.gif) no-repeat 20px 50%;
  color: #fff;
}
#loc_tabs .loc_sceneTab {
  background: url(/box/img/index_ic006.png) no-repeat 20px 50%;
  padding: 20px 0px;
}
#loc_tabs .loc_sceneTab:hover, #loc_tabs .loc_sceneTab .on {
  border: #0c3f98 solid 1px;
  background: #0c3f98 url(/box/img/index_ic006on.png) no-repeat 20px 50%;
  color: #fff;
}
#loc_tabs .loc_renewalTab {
  background: url(/box/img/index_ic003.gif) no-repeat 20px 50%;
  padding: 9px 0;
  line-height: 1.34em;
}
#loc_tabs .loc_renewalTab:hover, #loc_tabs .loc_renewalTab .on {
  border: #0c3f98 solid 1px;
  background: #0c3f98 url(/box/img/index_ic003on.gif) no-repeat 20px 50%;
  color: #fff;
}
/* タブ表示内_製品一覧 */
#loc_tabs .loc_tabBox li {
  border: #dadada solid 1px;
  float: left;
  margin: 9px 9px 0 0;
  width: 180px;
  text-align: center;
}
#loc_tabs .loc_tabBox li:nth-child(5n) {
  margin: 9px 0 0 0;
}
#loc_tabs .loc_tabBox li span {
  display: block;
  padding: 6px 0;
  font-size: 122%;
}
#loc_tabs .loc_tabBox .line02 {
  margin-top: 9px;
}
#loc_tabs .loc_tabBox li.hover {
  cursor: pointer;
  opacity: 0.6;
}
#loc_tabs .loc_tabBox li :hover {
  opacity: 0.7;
}
#loc_tabs .loc_tabBox li.loc_powereleBox {
  border: #dadada solid 1px;
  float: left;
  margin: 9px 9px 0 0;
  width: 370px;
  /*height: 190px;*/
  text-align: center;
}
.loc_powereleBox li:nth-child(5n) {
  margin: 9px 0 0 0;
}
.loc_powereleBox li span {
  display: block;
  padding: 6px 0 0;
  font-size: 129%;
}
.loc_powereleBox .line02 {
  margin-top: 9px;
}
.loc_powereleBox li:hover {
  cursor: pointer;
  opacity: 0.6;
}
/* ==========================================
	Container Common Style
========================================== */
body {
  background: none;
  -webkit-text-size-adjust: 100%;
}
body, .mainText, .midashiM {
  font-family: 'メイリオ', 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', sans-serif;
}
img.linkBlank {
  vertical-align: middle;
}
table {
  -webkit-margin-start: auto;
  -webkit-margin-end: auto;
}
ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
user agent stylesheettable {
  display: table;
  border-collapse: separate;
  border-spacing: 2px;
  border-color: grey;
}
#wrap {
  overflow: hidden;
}
#wrap #main {
  width: 595px;
  margin-left: 0;
}
#wrap #main_nc {
  width: 754px;
  margin-left: 0;
  float: left;
}
#wrap #sub_navi {
  width: 140px;
  margin-left: 0;
  float: none;
}
#lnavi img {
  display: block;
}
#level2 .on a:link {
  color: #fff;
  text-decoration: none;
}
#level2 .on a:visited {
  color: #FFF;
  text-decoration: none;
}
#level2 .on a:hover {
  color: #FF9900;
  text-decoration: underline;
}
#level2 .active a:link {
  color: #0033CC;
  text-decoration: none;
}
#level2 .active a:visited {
  color: #663399;
  text-decoration: none;
}
#level2 .active a:hover {
  color: #FF9900;
  text-decoration: underline;
}
#level2 .on #level3 a:link {
  color: #0033CC;
  text-decoration: none;
}
#level2 .on #level3 a:visited {
  color: #663399;
  text-decoration: none;
}
#level2 .on #level3 a:hover, #level2 .on #level3 a:visited:hover {
  color: #FF9900;
  text-decoration: underline;
}
#level2 .active #level3 .on a:link {
  color: #fff;
  text-decoration: none;
}
#level2 .active #level3 .on a:visited {
  color: #fff;
  text-decoration: none;
}
#level2 .active #level3 .on a:hover {
  color: #FF9900;
  text-decoration: underline;
}
#level2 .active #level3 a:visited {
  color: #663399;
  text-decoration: none;
}
#level2 .active #level3 a:visited:hover {
  color: #FF9900;
  text-decoration: underline;
}
#level3 .on a:hover {
  color: #FF9900;
  text-decoration: underline;
}
#level3 .on a:visited {
  color: #663399;
  text-decoration: underline;
}
#level3 .active a:link {
  color: #fff;
  text-decoration: none;
}
#level3 .active a:hover {
  color: #FF9900;
  text-decoration: underline;
}
#wrap #lnavi #level1 li {
  width: 177px;
  padding: 9px 4px 9px 18px;
  box-sizing: border-box;
}
#wrap #lnavi #level1 .on {
  padding-top: 7px;
}
#wrap #lnavi ul #level2 {
  margin: 7px 0 -9px -18px;
}
#wrap #lnavi #level2 li {
  width: 176px;
  padding: 4px 4px 6px 18px;
}
#wrap #lnavi #level3 li {
  padding: 8px 4px 8px 26px;
}
#wrap #main #contents .ttl_mbox {
  padding: 4px 5px 5px 25px;
}
#wrap #main_nc #contents .ttl_mbox {
  padding: 4px 5px 5px 25px;
}
#wrap #main #contents .mbox1 {
  background-image: url(/container/201604/img/h3_bk02.jpg);
}
#wrap #main #contents .mbox2l, #wrap #main #contents .mbox2r {
  background-image: url(/container/201604/img/h3_bk03.jpg);
  background-repeat: no-repeat;
}
#wrap #main_nc #contents .mbox2l, #wrap #main_nc #contents .mbox2r {
  background-image: url(/container/201604/img/h3_bk03.jpg);
  background-repeat: no-repeat;
}
#wrap #main_nc .ttl_h3 {
  margin-bottom: 1em;
  font-size: 100%;
  padding-top: 8px;
}
#contents {
  font-size: 120%;
}
#main_nc #contents .ttl_h3 {
  padding: 7px 5px 0 20px;
}
#sub_navi ul {
  overflow: hidden;
}
.sub_navi_content_title2 {
  background-image: url(/container/201604/img/sub_navi_title2.jpg);
  border-left: 1px solid #CECECE;
  border-top: 1px solid #CECECE;
  border-right: 1px solid #CECECE;
  display: block;
  padding-left: 12px;
  line-height: 27px;
  font-size: 11px;
  font-weight: bold;
}
.sub_navi_content_title {
  background-image: url(/container/201604/img/sub_navi_title.jpg);
  border-left: 1px solid #CECECE;
  border-top: 1px solid #CECECE;
  border-right: 1px solid #CECECE;
  display: block;
  padding-left: 12px;
  line-height: 27px;
  font-size: 11px;
  font-weight: bold;
}
.oneColumn #wrap #main_nc {
  width: 955px;
}
.oneColumn #fieldContents .filedMain {
  margin-left: 5px;
}
.oneColumn .mbox01 {
  width: auto;
}
.oneColumn #main_nc #contents .ttl_h3 {
  background-image: url(/container/201604/img/h4_bk02.jpg);
  width: 927px;
}
.contents {
  margin: 0 auto;
  padding: 20px 0;
  min-width: 320px;
  max-width: 920px;
}
.border {
  border-left: 1px solid #CECECE;
  border-top: 3px solid #0C419A;
  border-right: 1px solid #CECECE;
  border-bottom: 1px solid #CECECE;
  display: block;
}
h1 {
  padding: 0px;
  margin: 0 0 20px 0;
  height: 100%;
}
#main_nc #contents .ttl_h3 {
  background-image: url(/common/img/h4_bk02.jpg);
  background-repeat: no-repeat;
  width: 727px;
  padding: 10px 5px 0 20px;
}
#sitemap h4 {
  width: auto;
  margin-left: 0;
}
#sitemap .h4Top {
  border-top: none;
}
#sitemap .menu {
  display: block;
  position: relative;
}
#sitemap .child {
  display: block;
  overflow: hidden;
}
#sitemap .child li {
  overflow: hidden;
}
#sitemap img {
  vertical-align: middle;
}
#sitemap dl {
  padding: 7px 0px 0px 10px;
  clear: both;
  width: 100%;
  box-sizing: border-box;
}
#sitemap dt {
  padding: 9px 0px 14px 0px;
  width: 25%;
}
#sitemap dt.lines02 {
  height: auto;
}
#sitemap dt.lines03 {
  height: 80px;
}
#sitemap dd {
  padding: 9px 0 14px 0;
  width: 25%;
}
.smpBackToTop {
  clear: both;
}
#wrap #lnavi #level1 .on {
  font-size: 12px !important;
}
#mainContentsInner, #LinkContents, #important {
  font-size: 120%;
}
.newsreleaseWap a:link, .newsreleaseWap a:visited, #important a:link, #important a:visited, #LinkContents a:link, #LinkContents a:visited, #areaFooter a:link, #areaFooter a:visited {
  color: #333333;
  text-decoration: none;
}
.newsreleaseWap a:hover, #important a:hover, #LinkContents a:hover, #areaFooter a:hover, .mainText a:hover {
  color: #ff9900;
  text-decoration: underline;
}
#areaFooter {
  background: #f3f3f5;
}
.fieldFooter {
  padding: 20px 10px 10px 10px;
}
.fieldFooter a {
  color: #333333;
  text-decoration: none;
}
.fieldFooter a:hover {
  color: #333333;
  text-decoration: underline;
}
.doc_navi_content ul {
  width: 100%;
}
.doc_navi_content ul li {
  padding: 0 0 0 15px !important;
  margin: 0px 10px 10px 5px !important;
}
.doc_navi_content .doc_img {
  width: auto;
  overflow: hidden;
}
.pdf_adjust {
  max-width: 18px;
}
/* ==========================================
	Local Style
========================================== */
.locHeading01 h1 {
  background-image: url(/container/201604/img/h1_title.png);
  background-repeat: no-repeat;
  font-size: 22px;
  padding-top: 51px;
  padding-left: 25px;
  padding-bottom: 15px;
  line-height: 100%;
}
.locHeading02 {
  background-image: url(/container/201604/img/title_bg.jpg);
  background-position: right;
  background-repeat: repeat-x;
  background-size: cover;
}
.locHeading02 h1 {
  background-image: url(/container/201604/img/title_bar.png);
  background-repeat: no-repeat;
  font-size: 20px;
  padding-top: 10px;
  padding-left: 25px;
  padding-bottom: 13px;
  line-height: 100%;
}
.doc_navi_content {
  padding: 15px 0 0 0;
}
.doc_navi_content .loc_doc_img {
  float: right;
  width: 32px;
}
.doc_navi_content .loc_doc_txt {
  float: left;
  width: 73px;
  letter-spacing: normal;
}
.locFooterContents {
  margin: 10px 0;
  border-bottom: 1px solid #666666;
}
.locFooterContents ul {
  margin: 0;
  overflow: hidden;
}
.locFooterContents ul li {
  float: left;
}
.locFooterContents ul li ul {
  margin-bottom: 30px;
}
.locFooterContents ul li ul li {
  float: none;
  margin-bottom: 10px;
  padding-left: 1.5em;
  font-size: 110%;
  background: url(/container/201604/img/footer/icon_dot.png) no-repeat 0 0;
}
.locFooterContents .locBlock01, .locFooterContents .locBlock02, .locFooterContents .locBlock03, .locFooterContents .locBlock04 {
  width: 23%;
  padding-left: 2%;
}
.locFooterContents .locFooterTitle {
  margin-bottom: 15px;
  font-size: 130%;
  font-weight: bold;
}
.locFooterContents02 {
  overflow: hidden;
}
.locFooterContents02 .locFooterLink {
  width: 50%;
  float: left;
}
.locFooterLink ul li {
  display: inline-block;
  margin: 10px 10px 10px 0;
  padding-left: 1.2em;
  background: url(/container/201604/img/footer/icon_gray_arrow.jpg) no-repeat 0 0;
}
.locFooterContents02 .locCopyright {
  width: 50%;
  float: right;
  margin: 10px 0;
  text-align: right;
}
/* ==========================================
	terms > copyright
========================================== */
/* リスト */
ol.loc_list_parentheses {
  margin: 0;
}
ol.loc_list_parentheses li {
  list-style-type: none;
  list-style-position: inside;
  counter-increment: cnt;
  text-indent: -1.2em;
  margin-left: 1em;
}
ol.loc_list_parentheses li:before {
  display: marker;
  content: "("counter(cnt) ") ";
}
/* ===============================================
	お問い合わせ個人情報取り扱い要旨
=============================================== */
.loc_parsonalinfo_Area {
  line-height: 1.65;
  font-size: 1.12em;
  width: 98%;
  margin: 0 auto;
}
ol.loc_ListNumber {
  list-style-type: decimal;
  margin-left: 1%;
}
ol.loc_ListNumber li {
  text-indent: 0em;
  margin-left: 0.8em;
  margin-bottom: 1em;
}
.loc_parsonalinfo_2para {
  margin-bottom: 10px;
}
.loc_parsonalinfo_2para dd {
  margin-left: 35px;
}
.loc_eeaTtl {
  padding: 0.18em 0 0.18em 0.7em;
  border-left: 5px solid #1E3F8E;
  font-size: 1.07em;
}
.loc_parsonalinfo_eea_txt {
  margin-left: 15px;
}
/*20200413追加*/
.loc_IndexNewsText {
  width: 944px;
  overflow: hidden;
  margin: 0 12px 8px 0;
  border: #d2d9e0 solid 1px;
  text-align: center;
}
.loc_IndexNewsText p a {
  display: block;
  padding: 8px 40px;
  color: #333333;
  font-weight: bold;
  font-size: 15px;
}
.loc_IndexNewsText p a:hover,
.loc_IndexNewsText p a:active {
  color: #FF9900;
  text-decoration: underline;
}


/*20200909追加*/
.loc_IndexNewsText_2009 {
  display: block;
  width: 944px;
 /* overflow: hidden;*/
  color: #333333;
/*  margin: 0 5px 8px 0;*/
  /*border: #d2d9e0 solid 1px;*/
  text-align: left;
  position: relative;
  
}
.loc_IndexNewsText_2009  a:hover,
.loc_IndexNewsText_2009  a:active {
  color: #FF9900;
  text-decoration: underline;
}
/*.loc_IndexNewsText_2009 a:visited { 
 color: #333333;
 }*/

/*.loc_IndexNewsText_2009 :hover {
  opacity: 0.6;
  background-color:#f5f5f5;
}*/
.loc_IndexNewsText_2009 th {
 padding-top:0px;
 padding-bottom: 8px;
}
.loc_IndexNewsText_2009 td {
 color: #333333;
}
.loc_IndexNewsText_2009 a {
  /*display: block;*/
  /*padding: 0px 40px;*/
  color: #333333;
  /*font-weight: bold;*/
  font-size: 15px;
  /*position: absolute;
  top: 0;
  left: 0;
  height:100%;
  width: 100%;*/
}

/*.loc_IndexNewsText_2009 p a:hover,
.loc_IndexNewsText_2009 p a:active {
  color: #FF9900;
  text-decoration: underline;
}*/
.loc_IndexNewsText_table{
 width: 944px;
}
/*20200909追加*/

/*マスク自販機バナー*/
.loc_TopicsNewsBanner {
  width: 944px;
  margin: 0 12px 15px 0;
}
.loc_TopicsNewsBanner a img:hover {
  opacity: 0.6;
}
/*マスク自販機バナー*/
/* ==========================================
	mediaQuery
========================================== */
@media only screen and (max-width: 640px) {
  /* ==================================
	top mainContents
================================== */
  img {
    max-width: 100%;
    vertical-align: bottom;
  }
  img.linkBlank {
    vertical-align: middle;
  }
  #mainContents {
    width: 100%;
    margin: 0 auto;
  }
  #mainContents #tabs {
    display: none;
  }
  #mainContents #loc_tabs {
    display: none;
  }
  #mainContents #spMenu {
    display: block;
    overflow: hidden;
    background: #f3f3f3;
  }
  #mainContents #spMenu ul {
    padding: 10px;
  }
  #mainContents #spMenu ul li {
    float: left;
    display: table;
    width: 50%;
    height: 75px;
    margin: 8px 0 0 0;
    padding-right: 2%;
    box-sizing: border-box;
  }
  #mainContents #spMenu ul li:nth-child(even) {
    padding-right: 0;
  }
  #mainContents #spMenu ul li:nth-child(1), #mainContents #spMenu ul li:nth-child(2) {
    margin-top: 0;
  }
  #mainContents #spMenu ul li a {
    position: relative;
    display: table-cell;
    background: #ffffff;
    border-right: solid 1px #d2d9e0;
    border-bottom: solid 1px #d2d9e0;
    color: #333333;
    font-size: 16px;
    font-size: 1.6rem;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
  }
  #mainContents #spMenu ul li a:after {
    position: absolute;
    right: 3px;
    bottom: 3px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 7px 7px;
    border-color: transparent transparent #0c409a transparent;
    content: "";
  }
  #newsContents {
    width: 100%;
    margin: 0;
    padding: 0 10px;
    background: #FFFFFF;
    box-sizing: border-box;
  }
  #newsContents .newsContentsInner {
    width: 100%;
    padding-bottom: 0;
  }
  #newsContents .newsreleaseWap {
    margin: 0;
  }
  #newsContents h2 {
    position: relative;
    min-height: 60px;
    margin-top: 27px;
    padding: 15px 58px 15px 15px;
    border: #d2d9e0 solid 1px;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    box-sizing: border-box;
  }
  #newsContents h2:before {
    position: absolute;
    top: 50%;
    right: 4px;
    width: 50px;
    height: 50px;
    margin-top: -25px;
    background: #0c419a;
    content: "";
  }
  #newsContents h2:after {
    position: absolute;
    top: 50%;
    right: 21px;
    width: 12px;
    height: 12px;
    margin-top: -11px;
    border-right: solid 3px #ffffff;
    border-bottom: solid 3px #ffffff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    content: "";
  }
  #newsContents h2.on:after {
    position: absolute;
    top: 50%;
    right: 21px;
    width: 12px;
    height: 12px;
    margin-top: -4px;
    border-top: solid 3px #ffffff;
    border-left: solid 3px #ffffff;
    border-right: none;
    border-bottom: none;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    content: "";
  }
  #newsContents .newsDetailLink01 {
    display: none;
  }
  #newsContents .newsDetailLink02 {
    display: block;
    padding-top: 10px;
  }
  #newsContents .newsDetailLink02 a {
    position: relative;
    float: right;
    display: block;
    padding-left: 13px;
    color: #333333;
    text-decoration: none;
  }
  #newsContents .newsDetailLink02 a:after {
    position: absolute;
    top: 50%;
    left: 0;
    width: 0;
    height: 0;
    margin-top: -3px;
    border-style: solid;
    border-width: 3px 0 3px 4px;
    border-color: transparent transparent transparent #0c409a;
    content: "";
  }
  #newsContents .products li {
    border-bottom: #d2d9e0 solid 1px;
    padding-bottom: 15px;
    margin-top: 15px;
  }
  #newsContents .newsreleaseWap .shoulder {
    position: relative;
  }
  #newsContents .newsreleaseWap .shoulder .linkIcon {
    position: absolute;
    right: 0;
    top: 4px;
  }
  #newsContents .newsreleaseWap .shoulder .linkIcon a {
    background: url(/box/img/index_ic004.gif) no-repeat 0 0.6em;
    padding-left: 15px;
  }
  #newsContents .newsreleaseWap dl {
    margin-top: 10px;
    padding-bottom: 15px;
    border-bottom: #d2d9e0 solid 1px;
  }
  #newsContents .newsreleaseWap dt {
    display: inline-block;
    width: auto;
    margin-right: 12px;
    letter-spacing: normal;
    vertical-align: middle;
    color: #666666;
  }
  #newsContents .newsreleaseWap dd {
    letter-spacing: normal;
  }
  #newsContents .newsreleaseWap .icon {
    display: inline-block;
    width: 66px;
    vertical-align: middle;
    line-height: 0;
  }
  #newsContents .newsreleaseWap .txt {
    display: inline-block;
    width: 100%;
    margin-top: 8px;
    vertical-align: top;
    line-height: 1.4;
  }
  #newsContents .newsreleaseWap .txt a {
    color: #333333;
    text-decoration: none;
  }
  #newsContents .newsreleaseWap br {
    display: none;
  }
  #newsContents .newsreleaseWap .oshirase .txt {
    display: inline-block;
    width: 100%;
    margin-top: 8px;
    margin-left: 0;
    vertical-align: top;
  }
  #LinkContents {
    overflow: hidden;
    width: 100%;
    margin-top: 15px;
    padding: 0 10px 10px;
    background: #f3f3f3;
    box-sizing: border-box;
  }
  #LinkContents ul {
    letter-spacing: -0.4em;
  }
  #LinkContents li {
    display: block;
    width: 100%;
    margin-top: 10px;
    margin-left: 0;
    background: #ffffff;
    border-right: #dadada solid 1px;
    border-bottom: #dadada solid 1px;
    vertical-align: top;
    letter-spacing: normal;
  }
  #LinkContents li a {
    display: block;
    width: 100%;
    text-decoration: none;
  }
  #LinkContents li h2 {
    display: table;
    float: right;
    width: 50%;
    margin: 0;
    padding: 0 0 0 15px;
    box-sizing: border-box;
  }
  #LinkContents li h2 span {
    position: relative;
    display: table-cell;
    padding-right: 20px;
    color: #333333 !important;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.3;
    vertical-align: middle;
  }
  #LinkContents li h2 span:after {
    position: absolute;
    top: 50%;
    right: 9px;
    width: 0;
    height: 0;
    margin-top: -4.5px;
    border-style: solid;
    border-width: 4.5px 0 4.5px 6px;
    border-color: transparent transparent transparent #0c409a;
    content: "";
  }
  #LinkContents li .image {
    float: left;
    width: 50%;
    vertical-align: middle;
  }
  #LinkContents li .image img {
    width: 100%;
  }
  #LinkContents .linkBox {
    width: 50%;
    margin-top: 15px;
    border-right: #dadada solid 1px;
    border-bottom: #dadada solid 1px;
    background: #ffffff;
  }
  #LinkContents .linkBox a {
    background: url(/box/img/index_ic004.gif) no-repeat 10px 1.4em;
    padding: 12px 12px 12px 20px;
    display: block;
    color: #333333;
    text-decoration: none;
  }
  #LinkContents .pcLink {
    display: none;
  }
  #LinkContents .spLink {
    display: block;
  }
  #important {
    width: 100%;
    margin-top: 30px;
    padding: 0 10px;
    border-top: none;
    box-sizing: border-box;
  }
  #important .wap {
    width: 100%;
  }
  #important .wap02 {
    margin: 0 auto;
    padding-top: 0;
    border-top: none;
  }
  #important h2 {
    position: relative;
    min-height: 60px;
    margin-top: 27px;
    padding: 15px 58px 15px 15px;
    border: #d2d9e0 solid 1px;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    box-sizing: border-box;
  }
  #important h2:before {
    position: absolute;
    top: 50%;
    right: 4px;
    width: 50px;
    height: 50px;
    margin-top: -25px;
    background: #0c419a;
    content: "";
  }
  #important h2:after {
    position: absolute;
    top: 50%;
    right: 21px;
    width: 12px;
    height: 12px;
    margin-top: -11px;
    border-right: solid 3px #ffffff;
    border-bottom: solid 3px #ffffff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    content: "";
  }
  #important h2.on:after {
    position: absolute;
    top: 50%;
    right: 21px;
    width: 12px;
    height: 12px;
    margin-top: -4px;
    border-top: solid 3px #ffffff;
    border-left: solid 3px #ffffff;
    border-right: none;
    border-bottom: none;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    content: "";
  }
  #important .wap li {
    float: none;
    width: 100%;
    margin: 0;
    padding: 10px 0;
    border-left: none;
    border-bottom: #dadada solid 1px;
    line-height: 1.4;
  }
  #important .wap li a {
    color: #333333;
    text-decoration: none;
  }
  #important .wap li:nth-of-type(n+4) {
    margin-top: 0;
    padding-top: 10;
    border-top: none;
    
  }
  #mainVisualBlock {
    position: relative;
    width: 100%;
    max-width: 100%;
    min-width: inherit;
    height: auto;
    margin: 0 auto;
    padding-bottom: 45px;
  }
  #mainVisualBlock #title {
    display: block;
    height: 0;
    padding-top: 37.239%;
    text-indent: -9999px;
  }
  #thumbnailBox {
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 45px;
    margin: 0 auto;
    background: #0b419b;
  }
  #mainVisualBlock #thumbnail {
    width: 100%;
    margin: 12px auto 0;
    text-align: center;
  }
  #mainVisualBlock #thumbnail span {}
  #mainVisualBlock #thumbnail span:first-child {
    margin: 0 19px;
  }
  #mainVisualBlock #thumbnail a {
    margin: 0 0px;
  }
  #mainVisualBlock #thumbnail img {
    width: auto;
    height: auto;
    border: none;
  }
  #mainVisualBackBlock {
    width: 100%;
    max-width: 100%;
    min-width: inherit;
    height: auto;
    margin: 0 auto;
    position: relative;
    z-index: -10;
  }
  #mainVisualBackBlock li {
    position: absolute;
    top: 0;
    left: 0;
    overflow: visible;
    width: 100%;
    height: 0;
    padding-top: 37.239%;
    background-size: 100% auto !important;
    text-indent: -9999px;
    z-index: -100;
  }
  #mainVisualBackBlock li li {
    background: url(/img/mainvisual/mainvisual_default.jpg) no-repeat center top;
  }
  li#visual01 {
    background: url(/img/mainvisual/mainvisual_01.jpg) no-repeat center top;
  }
  li#visual02 {
    background: url(/img/mainvisual/mainvisual_02.jpg) no-repeat center top;
  }
  /* clearfix
========================================== */
  #important .wap ul:after, #mainContents #tabs .tabBox ul:after, #mainContents #tabs .list:after, #LinkContents li a:after, #newsContents .newsDetailLink02:after, #headerArea #headerBlock:after, #headerArea #headMenu .menuBody .menuList01:after, #headerArea #headMenu .menuBody .formArea form:after, #mainContents #spMenu ul:after {
    content: "";
    display: block;
    clear: both;
  }
  #important .wap ul, #mainContents #tabs .tabBox ul, #mainContents #tabs .list, #LinkContents li a, #newsContents .newsDetailLink02, #headerArea #headerBlock, #headerArea #headMenu .menuBody .menuList01, #headerArea #headMenu .menuBody .formArea form, #mainContents #spMenu ul {
    min-height: 1%;
    zoom: 1;
  }
  /* ==========================================
	Container Common Style
========================================== */
  body {
    min-width: 320px;
  }
  #areaHeader #fieldHeader {
    margin: 2% 3% 0;
  }
  #fieldHeader h1 {
    margin-bottom: 10px;
  }
  #spMenuBox .btnArea img:hover, #spSearch #spSubmit:hover, .accordionBox .switch:hover {
    cursor: pointer;
  }
  #spMenuBox #menuList ul li a:link, #spMenuBox #menuList ul li a:visited, #spMenuBox #menuList ul li a:hover, #spMenuBox #menuList ul li a:active {
    color: #FFFFFF;
  }
  #areaOption {
    display: block;
    margin: 0;
    padding: 0 3%;
  }
  #areaOption #fieldOption {
    margin: 0;
    padding: 0;
  }
  #areaOption .fontsizeBlock, #areaOption .printBlock {
    display: none;
  }
  #areaOption #cmnBreadcrumb {
    float: none;
    width: 100%;
  }
  #wrap {
    width: 100%;
    margin: 0 auto;
  }
  #wrap #fieldContents {
    width: 94%;
    margin: 0 auto;
    padding: 0 3%;
  }
  #wrap #main {
    width: 100%;
    margin-left: 0;
    float: none;
  }
  #wrap #main #contents .mbox1 {
    width: 100%;
  }
  #wrap #main_nc #contents .mbox1 {
    width: 100%;
  }
  #wrap #main_nc #contents .ttl_mbox {
    padding: 4px 5px 3px 25px;
    border-bottom: 1px solid #cecece;
    background-image: url(/container/201604/img/h3_bk03l.jpg);
  }
  #wrap #main #contents .mbox_text1 {
    width: 52%;
    padding-left: 2%;
  }
  #wrap #main_nc #contents .mbox_text1 {
    width: 97%;
    padding-left: 2%;
  }
  #wrap #main #contents .mbox_text2 {
    width: 70%;
    padding-left: 2%;
  }
  #wrap #main_nc #contents .mbox_text2 {
    width: 69%;
    padding-left: 2%;
  }
  #wrap #main #contents .mbox2l, #wrap #main #contents .mbox2r {
    width: 100%;
  }
  #wrap #main_nc #contents .mbox2l, #wrap #main_nc #contents .mbox2r {
    margin: 0 23px 10px 0;
  }
  #wrap #main #contents .mbox_img1 {
    width: 24%;
    margin: 8px 2% 3px 0;
    float: left;
  }
  #wrap #main #contents .mbox_img2 {
    width: 24%;
    margin: 8px 2% 3px 0;
    float: right;
  }
  #wrap #main #contents .mbox_img1 img {
    max-width: 140px;
  }
  #wrap #main #contents .mbox_img2 img {
    max-width: 140px;
  }
  #wrap #main_nc {
    width: 100%;
    margin-left: 0;
    float: none;
  }
  #main_nc #contents .ttl_h3 {
    width: auto;
  }
  #wrap #main_nc #contents .mbox2l, #wrap #main_nc #contents .mbox2r {
    width: 100%;
  }
  #wrap #main_nc #contents .mbox_img2 {
    width: 24%;
    margin: 8px 2% 3px 0;
    float: right;
  }
  #wrap #main_nc #contents .mbox_img2 img {
    max-width: 140px;
  }
  #wrap #sub_navi {
    width: 100%;
    margin-left: 0;
    float: none;
  }
  #wrap #sub_navi img {
    width: auto;
    clear: both;
    margin-bottom: 5px;
  }
  .doc_navi_content_header {
    background-image: none;
    background-color: #f5f8ff;
    border-top: 1px solid #CECECE;
    border-left: 1px solid #CECECE;
    border-right: 1px solid #CECECE;
  }
  .doc_navi_content {
    background-image: none;
    background-color: #f5f8ff;
    border-left: 1px solid #CECECE;
    border-right: 1px solid #CECECE;
    padding-top: 5px;
    padding-bottom: 1px;
  }
  .doc_navi_content_footer {
    background-image: none;
    background-color: #f5f8ff;
    border-bottom: 1px solid #CECECE;
    border-left: 1px solid #CECECE;
    border-right: 1px solid #CECECE;
  }
  .doc_navi_content .doc_img {
    width: auto;
    clear: both;
  }
  .doc_navi_content ul {
    margin: 0px 5px 0px 0px !important;
    padding-bottom: 0 !important;
  }
  .doc_navi_content ul li {
    padding: 0 0 0 15px !important;
  }
  .twoColumn #fieldLocalnav {
    padding: 0;
  }
  #wrap #lnavi {
    float: none;
    width: 100%;
    border-top: 5px solid #154e9d;
    border-bottom: 1px solid #CECECE;
    border-left: none;
    border-right: none;
    box-sizing: border-box;
  }
  #wrap #lnavi img {
    display: none;
  }
  #wrap #lnavi #level1 .on {
    background-image: url(/container/201604/img/lnavi1_bk2.jpg);
    padding-right: 0;
    font-size: 100%;
  }
  #wrap #lnavi #level1 li {
    width: 100%;
    background-image: url(/container/201604/img/lnavi1_bk.jpg);
  }
  #wrap #lnavi #level1 .loc_lnavi3_bk2 {
    background-image: url(/container/201604/img/lnavi3_bk2.jpg);
  }
  #wrap #lnavi #level2 li {
    background-image: url(/container/201604/img/lnavi2_bk.jpg);
  }
  #wrap #lnavi #level3 li {
    background-image: url(/container/201604/img/lnavi3_bk.jpg);
  }
  #wrap #lnavi #level2 .on {
    background-image: url(/container/201604/img/lnavi2_bk2.jpg);
  }
  #wrap #lnavi #level2 .active {
    background-image: url(/container/201604/img/lnavi2_bk.jpg);
  }
  #wrap #lnavi ul li a {
    display: block;
  }
  .oneColumn #fieldContents .filedMain {
    margin-left: 0;
  }
  .oneColumn #wrap #main_nc {
    width: 100%;
  }
  .oneColumn #fieldLocalnav {
    display: none;
  }
  .oneColumn #fieldContents #fieldSide {
    display: none;
  }
  .oneColumn .mbox01 {
    display: none
  }
  .oneColumn img {
    width: auto;
  }
  .oneColumn h3, .oneColumn h4 {
    width: auto;
  }
  #mainContents #spMenu ul li a {
    padding: 20px 0;
  }
  #LinkContents li h2 {
    position: relative;
  }
  #LinkContents li h2 span {
    position: static;
  }
  #sitemap h3 {
    height: 25px;
    font-size: 100%;
    padding: 7px 0px 0px 25px;
  }
  #sitemap h4 {
    margin: 0;
  }
  #sitemap dd {
    width: 100%;
    font-size: 100%;
  }
  #sitemap dt {
    width: 100%;
    font-size: 100%;
    padding: 10px 0 10px 0;
  }
  #sitemap dl {
    padding: 0 0 0 10px;
  }
  #sitemap dd {
    padding: 0 0 10px 0
  }
  #sitemap .menu {
    cursor: pointer;
    font-size: 100%;
    padding-top: 8px;
  }
  #sitemap .menu:after {
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -14px;
    content: '\ff0b';
    font-size: 100%;
    font-weight: bold;
    color: #999999;
    padding-top: 4px;
  }
  #sitemap .menu.active:after {
    content: '\ff0d';
  }
  #sitemap a {
    cursor: pointer;
  }
  #sitemap .child {
    display: none;
  }
  #sitemap dt.lines01, #sitemap dt.lines02, #sitemap dt.lines03, #sitemap dt.lines04 {
    height: inherit;
  }
  #mainContents #spMenu ul li {
    float: left;
    display: table;
    width: 50%;
    height: 50px;
    margin: 8px 0 0 0;
    padding-right: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #newsContents h2 {
    position: relative;
    min-height: 60px;
    margin-top: 20px;
    padding: 17px 58px 17px 15px;
    border: #d2d9e0 solid 1px;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #important h2 {
    position: relative;
    min-height: 60px;
    margin-top: 20px;
    padding: 17px 58px 17px 15px;
    border: #d2d9e0 solid 1px;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #LinkContents ul, #LinkContents li {
    overflow: hidden;
  }
  #areaFooter .fieldFooter {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    background-color: #f3f3f5;
    line-height: 1.0;
  }
  .doc_navi_content ul .float_clear {
    margin-bottom: 10px !important;
  }
  /* ==========================================
	Local Style
========================================== */
  .doc_navi_content .loc_doc_txt {
    width: auto;
    float: left;
  }
  .doc_navi_content .loc_doc_img {
    float: none;
    margin-left: 3px;
  }
  .doc_navi_content .loc_doc_txt a {
    vertical-align: top;
  }
  .loc_bnr {
    padding: 0;
    float: left;
    width: 50%;
    margin: 0 2% 3% 0;
    text-align: center;
  }
  .loc_box {
    clear: both;
  }
  .locFooterContents {
    margin: 0;
    border-bottom: 1px solid #FFFFFF;
  }
  .locFooterContents .locFooterTitle {
    font-weight: normal;
  }
  .locFooterContents ul {
    width: 100%;
    margin: 0;
    padding: 0;
    background: url(/container/201604/img/footer/bg_line_sp.gif) repeat-y 50% 0;
  }
  .locFooterContents ul li {
    float: none;
  }
  .locFooterContents ul li ul {
    margin-bottom: 0;
  }
  .locFooterContents .locBlock01, .locFooterContents .locBlock02, .locFooterContents .locBlock03, .locFooterContents .locBlock04 {
    width: 100%;
    padding: 0;
  }
  .locFooterContents .locBlock04 > * {
    float: left;
    width: 50%;
    display: block;
    margin: 0;
    padding: 0;
  }
  .locFooterContents .locBlock04 a {
    display: block;
    padding: 15px 0 15px 12px;
  }
  .locFooterContents .locBlock04 a:before {
    content: "";
    display: inline-block;
    width: 10px;
    height: 14px;
    margin-right: 8px;
    background: url(/container/201604/img/footer/icon_arrow_sp.gif) no-repeat 50% 50%;
    background-size: contain;
    vertical-align: middle;
  }
  .locFooterContents .locBlock01, .locFooterContents .locBlock02, .locFooterContents .locBlock03, .locFooterContents .locBlock04 ul {
    display: none !important;
  }
  .locFooterContents02 {
    margin: 10px 0;
  }
  .locFooterContents02 .locFooterLink {
    width: 100%;
    float: none;
  }
  .locFooterContents02 .locFooterLink ul li {
    margin: 10px;
    padding-left: 1.2em;
    background: url(/container/201604/img/footer/icon_gray_arrow_sp.gif) no-repeat 0 0;
    background-size: contain;
  }
  .locFooterContents02 .locCopyright {
    width: 100%;
    float: none;
    margin: 5px 0 10px 12px;
    color: #333333;
    text-align: left;
    box-sizing: border-box;
  }
  /* ==========================================
	font-size
========================================== */
  .p_a, .p_b, #contents, #wrap #contents .ttl_mbox, #wrap #main #contents .mbox_text1, #wrap #main_nc #contents .mbox_text1, #wrap #contents .mbox_text2, #wrap #lnavi #level1 .on, #wrap #lnavi ul li a, ul.ul_list_icon_a, #sitemap h3, #sitemap dt, #sitemap dd, #sitemap .menu, #sitemap .menu:after, #contact .menu, .locSubText, .sub_navi_content_title, #product_index h4, .anc001 dd li, .heading03 .numBt li, #product_index .section, .faq {
    font-size: 14px !important;
  }
  .mbox_text4 {
    font-size: 12px !important;
  }
  #sub_navi ul li a {
    font-size: 14px;
    line-height: 1.2;
  }
  #product_index h4.iconLink span {
    background-position: 0 0.4em;
  }
  #product_index .iconLink li, #product_index .iconLink02 li {
    font-size: 14px;
    background-position: 0 0.4em;
    width: 100%;
    box-sizing: border-box;
  }
  .mbox2r li, .mbox2l li {
    font-size: 14px;
    background-position: 0 5px;
  }
  /*社外からの評価ボックス追記*/
  .CommendationBoxarea {
    display: flex;
    width: 100%;
  }
  .CommendationBoxarea figure {
    width: 30%;
    margin-right: 5%;
  }
  .CommendationBoxarea h2 {
    display: none;
  }
  .CommendationBoxarea span {
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    color: #3F6CBF;
  }
  .CommendationBoxarea figcaption {
    margin-top: 15px;
  }
  .filedMain_Linkarea {
    display: inherit;
  }
  .sptextArea {
    width: 55%;
    text-align: left;
  }
  #LinkContents li:nth-of-type(-n+4) {
  margin-top: 10px;
}
  .pcOnly {
    display: none;
  }
  /*社外からの評価ボックス追記*/
  /*20200413追加*/
  .loc_IndexNewsText {
    width: 100%;
    margin: 8px 0;
    
}
  /*20200413追加*/
  
  /*マスク自販機バナー*/
.loc_TopicsNewsBanner {
  width: 100%;
  margin: 8px 0;
}
/*マスク自販機バナー*/


  /*20200909追加*/

  .loc_IndexNewsText_2009 {
    width: 100%;
    margin: 8px 0; 
}
  .loc_IndexNewsText_table {
    width: 80%;
	text-align: left;
  }
  .loc_IndexNewsText_table th,.loc_IndexNewsText_table td {
　　border-bottom: none;
    display: block;
    width: 100%;
	text-align: left;
	line-height: 1.5;
    margin: 8px 0; 
  }
   .loc_IndexNewsText_2009 img
   {width: 40%;
   }
   
  /*20200909追加*/
  


}